#zo-slide-menu-wrap {
            position: relative;

        }

        html:has(#zo-slide-menu.opened) {
            overflow: hidden;
        }

        #zo-slide-menu-wrap:has(#zo-slide-menu.opened) {
            z-index: 10;
        }

        #zo-slide-menu-wrap::before {
            content: '';
            position: fixed;
            background-color: rgba(0, 0, 0, 0.25);
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            backdrop-filter: blur(2px);
            display: none;
            opacity: 0;
            transition: opacity 0.2s ease;
        }

        #zo-slide-menu-wrap:has(#zo-slide-menu.opened)::before {
            display: block;
            opacity: 1;
        }

        #zo-slide-menu {
            position: absolute;
            top: 90px;
            gap: 40px;
            width: 90vw;
            transform: translateX(-15vw);
            transition: opacity 0.25s ease, transform 0.25s ease;

            display: none;
            opacity: 0;
            z-index: -1;
        }

        #zo-slide-menu.opened {
            z-index: 1;
            display: flex;
            transform: translateX(0);
            opacity: 1;

        }

        #zo-menu-slide-back-btn {
            font-size: 20px;
            border: 1px solid var(--accent-sand-color);
            border-radius: 15px;
            line-height: 0;
            background-color: var(--secondary-sand-color);
            position: absolute;
            left: -70px;
            top: 0;
            z-index: -1;
            width: fit-content;
            text-align: start !important;
            padding: 13px 20px;
            justify-content: flex-start;
            transition: opacity 0.2s ease;
        }

        #zo-slide-menu:has(.slide-menu-category-list-child.current) #zo-menu-slide-back-btn {
            display: block;
            animation: none;
        }

        #zo-menu-slide-back-btn:disabled {
            opacity: 0 !important;
        }

        .slide-menu-category-list {
            position: relative;
            display: flex;
            gap: 20px;
            margin-bottom: 0;
        }

        .cat-item>*,
        .zo-menu-item>a {
            background: none !important;
            padding: 0!important;
            margin: 0!important;
            font-family: 'Lato'!important;
            text-transform: none!important;
            font-size: 20px!important;
            font-weight: 400!important;
            color: black!important;

        }

        .zo-menu-item {
            height: 42px;
            margin-bottom: var(--li-mb);
        }

        .cat-item-main-link>a {
            font-weight: bold!important;
        }

        .slide-cat-menu,
        .silde-menu-main {
            padding: 36px 42px;
            border-radius: 15px;
            background: var(--darkened-sand-color);
            min-height: 70dvh;
            margin-bottom: 0;

        }

        .silde-menu-main {
            width: 300px;
        }

        .slide-cat-menu {
            display: none;
            background: var(--primary-sand-color);
            width: 400px;

        }

        .slide-cat-menu>ul {
            padding: 0 !important;
            margin: 0 !important;
            list-style: none !important;
        }

        .slide-cat-menu.current {
            display: block;
        }

        .zo-menu-fadeIn-to-right {
            transform: translateX(-50px);
            opacity: 0;
            position: relative;
            z-index: 2;
            animation: fadeIn-to-right 0.3s ease-in-out forwards 1;
            animation-delay: 0.05s;
        }

        .zo-menu-fadeIn-to-left {
            transform: translateX(50px);
            opacity: 0;
            position: relative;
            z-index: 2;
            animation: fadeIn-to-left 0.3s ease-in-out forwards 1;
            animation-delay: 0.05s;
        }

        .zo-menu-fadeOut-to-right {
            transform: translateX(0);
            opacity: 1;
            position: absolute;
            z-index: 1;
            animation: fadeOut-to-right 0.3s ease-in-out forwards 1;
        }

        .zo-menu-fadeOut-to-left {
            transform: translateX(0);
            opacity: 1;
            position: absolute;
            z-index: 1;
            animation: fadeOut-to-left 0.3s ease-in-out forwards 1;
        }

        @keyframes fadeIn-to-right {
            from {
                transform: translateX(-50px);
                opacity: 0;
            }

            to {
                transform: translateX(0);
                opacity: 1;

            }
        }

        @keyframes fadeIn-to-left {
            from {
                transform: translateX(50px);
                opacity: 0;
            }

            to {
                transform: translateX(0);
                opacity: 1;

            }
        }

        @keyframes fadeOut-to-right {

            from {
                transform: translateX(0);
                opacity: 1;

            }

            to {
                transform: translateX(-50px);
                opacity: 0;
            }
        }

        @keyframes fadeOut-to-left {
            from {
                transform: translateX(0);
                opacity: 1;

            }

            to {
                transform: translateX(50px);
                opacity: 0;
            }

        }

        #zo-slide-menu-btn {
            background-color: var(--primary-sand-color);
            border-radius: 15px !important;
            height: 48px !important;
            width: 120px !important;
            justify-content: space-between !important;
            border: 1px solid var(--accent-sand-color);
            padding: 0 20px !important;
            line-height: 1;
            text-decoration: none !important;
            padding-inline: 10px;
            display: flex;
            align-items: center;

        }

        #zo-slide-menu-btn svg {
            width: 22px;
        }

        #main-slide-menu-categories {
            padding-left: 0;
        }

        #zo-slide-menu-btn span {
            text-transform: none !important;
            font-size: 16px;
            font-weight: 100;
            color: black;
        }

        .slide-menu-categories-heading {
            position: absolute;
            top: 36px;
            left: 42px;
            z-index: 11;
        }

        .zo-menu-level {
            padding: 0 !important;
            margin: 0 !important;
            list-style: none;
        }

        #zo-slide-menu-btn>i {
            font-size: 22px;
        }

        .slide-menu-icon::before {
            content: '';
            display: block;
            background-image: url('/wp-content/uploads/2026/07/menu-icon.svg');
            background-size: contain;
            background-repeat: no-repeat;
            width: 22px;
            height: 17px;


        }
        .highlight-menu{
            margin-top: var(--li-mb);
        }
        .highlight-menu .zo-menu-item>a{
            color: var(--bright-orange)!important;
        }
        @media screen and (max-width: 1620px) {
            #zo-slide-menu.opened {
                padding-left: 70px;
            }

            #zo-menu-slide-back-btn {
                left: 0;
            }
        }

        @media screen and (max-width: 1024px) {
            #zo-slide-menu-wrap {
                user-select: none;
                display: none;
            }
        }